[import file="@theme/webdoc/single/kamour/header.ar"/]
<article id="post-26254" class="webdoc-kamour-container webdoc-el-kamour w-100 bg-black mb-0">
  <div id="cover-el-kamour" class="w-100 videoslider">
    <div class="section-item overflow-h bg-black m-0 p-0 w-100 h-12  webdoc-tataouine-el-kamour-timeline" id="section0">
      <div class="pos-relative background-video">
        <div class="overlay h-12"></div>
        <video id="webdoc-context-video" preload="auto" autobuffer="" class="w-100 h-12" style="object-fit:cover;" muted=""><source src="https://player.vimeo.com/external/234999895.hd.mp4?s=705b0a8baf45b293dabb84af1cea697c830873eb&amp;profile_id=174" type="video/mp4">
        </video>
      </div>
      <div class="hide-after-video-ended skip-video">
        <span class="icon icon-ff-chapitre" data-target="#webdoc-cover-video"></span>
      </div>
      <div class="vcenter col-md-6 col-xl-5 pl-5 card-caption show-after-video-ended">
        <h3 class="uppercase">السياق</h3>
        <h2>الكامور</h2>
        <h1>التسلسل الزمني لمعركة النضال</h1>
        <p class="col-md-12 style-description px-0 fw-300 mt-2"> 25 مارس 2017. تستيقظ تونس على أخبار قادمة على عجل من الجنوب : هناك في ولاية تطاوين، خرج الشباب إلى الشوارع ليطلقوا صيحة فزع جرّاء تنامي البطالة وغياب منوال تنموي عادل، مطالبين بتقسيم منصف للثروة الوطنية. وعلى بعد مئات الكيلومترات، ما تزال الحكومة تتعنّت متّخذة من حماية المنشآت البترولية أولوية لها في ظلّ حالة من الانتظار تخيّم على متساكني المنطقة ولا من مُجيب. غير أنّ هذه الوضعية لن تطول كثيرا، حيث يعتزم شباب الجنوب عدم البقاء مكتوفي الأيدي في وسط المدينة عازمين على أن يأخذ التحرّك الاحتجاجي منحى آخر غير مسبوق ووفق وسائل تصعيدية جديدة. من تاريخ إنطلاق المظاهرات الأولى إلى حين إمضاء الاتفاق مع الحكومة: التسلسل الزمني للأحداث.

        </p>
      </div>

    </div>
    [import file="@theme/webdoc/single/kamour/_videoslides.ar"/]
  </div>


  <div class="row mx-0 w-100  overflow-y-hidden">
    <div class="kamour-timeliner bg-black timeliner">
      <div class="timeliner-item timeliner-center">
        <div class="timeliner-block timeliner-infos">
          <h3 class="timeliner-date">15 مارس 2017</h3>
          <h3 class="timeliner-title">انطلاق الاحتجاجات</h3>
          <div class="timeliner-content">
            اندلاع مظاهرات في منطقة قصر أولاد دبّاب في ولاية تطاوين. تتعلّق المطالب بالشغل وتنمية تلك الجهات المهمّشة. ويطالب المحتجّون بتطبيق الوعود التي أطلقتها الحكومات المتعاقبة على مدى السنوات المنقضية.

          </div>


        </div>

        <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/1-EL-kamour-timeline-map-ouled-dabbab-inkyfada.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
        </div>


      </div>

      <div class="timeliner-item timeliner-right">
        <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/2-EL-kamour-timeline-centre-ville-inkyfada.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
        </div>

        <div class="timeliner-block timeliner-infos">
          <h3 class="timeliner-date">25 مارس 2017</h3>
          <h3 class="timeliner-title">احتجاجات في قلب مدينة تطاوين</h3>
          <div class="timeliner-content">
            الاحتجاجات تنتشر لتطال بقية مناطق الولاية قبل أن تصل الى وسط المدينة. فيما يقوم المحتجّون بغلق الطريق مانعين الشاحنات والسيارات الوظيفية التابعة للشركات البترولية من العبور، مطالبين بضرورة أن يتمّ توزيع ثروات الجهة بشكل منصف فضلا عن توفير مواطن شغل لأبناء الجهة صلب الشركات البترولية الناشطة في الجهة وإضفاء الشفافية على مناظرات الانتداب والقبول.

          </div>


        </div>


      </div>

      <div class="timeliner-item timeliner-left">
        <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/3-EL-kamour-timeline-ugtt-tataouine.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
        </div>

        <div class="timeliner-block timeliner-infos">
          <h3 class="timeliner-date">2 أفريل 2017</h3>
          <h3 class="timeliner-title">المساندة من قبل اتّحاد الشغل</h3>
          <div class="timeliner-content">
            الاتحاد الجهوي للشغل بتطاوين يصدر بيان مساندة للتحركات الاحتجاجية مشيرا الى كون مطالب المحتجّين مشروعة.

          </div>


        </div>


      </div>

      <div class="timeliner-item timeliner-left">
        <div class="timeliner-block timeliner-image">
        </div>

        <div class="timeliner-block timeliner-infos">
          <h3 class="timeliner-date">4 أفريل 2017</h3>
          <h3 class="timeliner-title">أوّل زيارة وزارية</h3>
          <div class="timeliner-content">
           وفد وزاري يصل تطاوين بعد نحو ثلاثة أسابيع من اندلاع شرارة الاحتجاجات. وعقدُ جملة من المشاورات مع المحتجّين باءت بالفشل.

         </div>


       </div>


     </div>

     <div class="timeliner-item timeliner-right">
      <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/4-EL-kamour-timeline-manifestation-tataouine-afp.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
      </div>

      <div class="timeliner-block timeliner-infos">
        <h3 class="timeliner-date">11 أفريل 2017</h3>
        <h3 class="timeliner-title">الاضراب العام واحتجاجات كبرى</h3>
        <div class="timeliner-content">
         بعد الإعلان عن جملة الاجراءات التي تمّ اعتبارها غير كافية، تمّ إقرار أوّل إضراب عام في الجهة حيث حظي بمتابعة واسعة في تطاوين. في اليوم ذاته، تظاهر المئات من المحتجّين في مركز المدينة.

       </div>


     </div>


   </div>

   <div class="timeliner-item timeliner-center">
    <div class="timeliner-block timeliner-infos">
      <h3 class="timeliner-date">23 أفريل 2017</h3>
      <h3 class="timeliner-title"> الاعتصام الأوّل بالكامور</h3>
      <div class="timeliner-content">
        الاعتصام الأوّل في الكامور. الحركة الاحتجاجية تشرع في التوسّع حيث يقرّر عدد من المحتجّين من كلّ معتمديات الولاية الرفع من درجة الضغط على الحكومة عبر تنفيذ اعتصام في منطقة الكامور التي تبعد 160 كلم عن مركز مدينة تطاوين. وهي النقطة الوحيدة التي يتمّ من خلالها النفاذ الى الحقول البترولية بالنسبة الى شاحنات نقل البترول عبر الصحراء. وقد وجد عدد كبير من عمّال تلك الشركات أنفسهم غير قادرين على مغادرة المكان بسبب انسداد  الطرقات.

      </div>


    </div>

    <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/5-EL-kamour-timeline-direction-sitin-inkyfada.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
    </div>


  </div>

  <div class="timeliner-item timeliner-left">
    <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/6-EL-kamour-timeline-chahed-tataouine-afp.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
    </div>

    <div class="timeliner-block timeliner-infos">
      <h3 class="timeliner-date">27 أفريل 2017</h3>
      <h3 class="timeliner-title">زيارة رئيس الحكومة والاضراب العام </h3>
      <div class="timeliner-content">
       إقرار إضراب عام في ولاية تطاوين بالتزامن مع زيارة رئيس الحكومة يوسف الشاهد الى المنطقة. الشاهد يضطرّ الى المغادرة قبل انتهاء مراسم الزيارة تحت وطأة الغضب الشعبي في المنطقة على خلفية عدم الرضا عن ال64 قرارا التي تمّ إعلانها في وقت سابق من اليوم ذاته.

     </div>


   </div>


 </div>

 <div class="timeliner-item timeliner-right">
  <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/7-EL-kamour-timeline-gouvernorat-tataouine-inkyfada.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
  </div>

  <div class="timeliner-block timeliner-infos">
    <h3 class="timeliner-date">29 أفريل 2017</h3>
    <h3 class="timeliner-title">اقالة والي تطاوين</h3>
    <div class="timeliner-content">
     اقالة والي تطاوين، محسن بن علي، وتعويضه بمحمد علي البرهومي، القاضي و وكيل الجمهورية المساعد سابقا لدى المحكمة الابتدائية بقفصة. رئيس الحكومة قام في الوقت ذاته بإنهاء مهام معتمديْ رمادة وذهيبة.

   </div>


 </div>


</div>

<div class="timeliner-item timeliner-left">
  <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/8-EL-kamour-timeline-discours-bce-afp.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
  </div>

  <div class="timeliner-block timeliner-infos">
    <h3 class="timeliner-date">10 ماي 2017</h3>
    <h3 class="timeliner-title">خطاب رئيس الجمهورية</h3>
    <div class="timeliner-content">
     رئيس الجمهورية الباجي قايد السبسي يأمر الجيش الوطني، رسميا،  بحماية المنشآت البترولية والحيلولة دون اغلاق الطرقات وتعطيل الإنتاج. الرئيس كان قد أدان بشدّة ، خلال خطابه بقصر المؤتمرات بالعاصمة، موجة الاحتجاجات بتطاوين متوعّدا المحتجّين.

   </div>


 </div>


</div>

<div class="timeliner-item timeliner-right">
  <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/9-EL-kamour-timeline-installation-tentes-afp.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
  </div>

  <div class="timeliner-block timeliner-infos">
    <h3 class="timeliner-date">16 ماي 2017</h3>
    <h3 class="timeliner-title">اعتصام الكامور الثاني</h3>
    <div class="timeliner-content">
      تنسيقية اعتصام الكامور تعقد اجتماعا عاما بهدف الخروج بموقف نهائي من النقاط ال64 التي أعلنها رئيس الحكومة ابّان زيارته للجهة. عدد من المحتجّين، من مؤيّدي النقاط ال64، يقرّرون مغادرة اعتصام الكامور.  بعضهم يواصل الاعتصام أمام مقر ولاية تطاوين.<br>
      بقيّة المجموعة المشبّثة بالبقاء في الكامور، تغيّر استراتيجيتها وترفع اعتصامها لتتوجّه نحو شركة “ترابصا” (شركة النقل بالأنابيب بالصحراء)، على بعد 7 كيلومترات، في قلب الصحراء. المعتصمون يهدّدون بإيقاف الضخّ في حال لم يتمّ الاستماع الى مطالبهم. 
    </div>

    
  </div>

  
</div>

<div class="timeliner-item timeliner-center">
  <div class="timeliner-block timeliner-infos">
    <h3 class="timeliner-title">خطوط الأنابيب</h3>
    <div class="timeliner-content">
      تقوم محطّة الضخّ بالكامور التابعة لشركة النقل عبر الأنابيب بالصحراء “ترابصا” بالتحكّم في درجة الضغط من أجل ضمان التدفّق الملائم للبترول الخام الذي يقطع مئات الكيلومترات عبر خطوط الأنابيب التي تربط حقول البرمة وبرج الخضراء بمحطّة التوجيه بالصخيرة. يتمّ الاستعانة بهذين الخطّين، كذلك، من أجل نقل البترول الجزائري.

    </div>

    
  </div>

  <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/9bis-El-kamour-timeline-pipelines-inkyfada-AR.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
  </div>

  
</div>

<div class="timeliner-item timeliner-left">
  <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/10-EL-kamour-timeline-invasion-trapsa-afp.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
  </div>

  <div class="timeliner-block timeliner-infos">
    <h3 class="timeliner-date">20 ماي 2017</h3>
    <h3 class="timeliner-title">إغلاق الصمّام</h3>
    <div class="timeliner-content">
      معتصمو الكامور يداهمون محطّة الضخّ التابعة لشركة “ترابصا” المحميّة من قبل الجيش. قوّات الجيش الحاضرة في عين المكان لا تتمكّن من منع المحتجّين من إغلاق صمّام المضخّة البترولية. اعتصام الكامور الثاني يتّخذ له مستقرّا على مقربة من الشركة وثكنة الجيش.

    </div>

    
  </div>

  
</div>

<div class="timeliner-item timeliner-right">
  <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/11-EL-kamour-timeline-tentes-pleine-lune-inkyfaa.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
  </div>

  <div class="timeliner-block timeliner-infos">
    <h3 class="timeliner-date">21 ماي 2017</h3>
    <h3 class="timeliner-title">وصول تعزيزات من الحرس الوطني</h3>
    <div class="timeliner-content">
      وحدات من الحرس الوطني قادمة من جهة قبلّي المحاذية، تصل الكامور في شكل تعزيز بهدف إعادة فتح الصمّام وتمكين الشركة من استعادة أنشطتها البترولية. محتجّو الكامور يخشون من عملية قمع عنيفة قد يتعرضون لها. في الليل، شاعت عديد الشائعات مفادها تدخّل أمني وشيك. في الوقت ذاته، مئات المتظاهرين يغادرون منازلهم ويخرجون الى شوارع تطاوين للتعبير عن تضامنهم  ومساندتهم للمحتجّين متوعّدين بالردّ على كلّ محاولة قد تهدف الى رفع اعتصام الكامور بالقوّة.

    </div>

    
  </div>

  
</div>

<div class="timeliner-item timeliner-center">
  <div class="timeliner-block timeliner-infos">
    <h3 class="timeliner-date">22 ماي 2017</h3>
    <h3 class="timeliner-title">المواجهات وموت أنور السكرافي</h3>
    <div class="timeliner-content">
     وحدات الحرس الوطني تحاصر، منذ الصباح الباكر، مخيّم الكامور، وتتأهّب لإعادة فتح صمّام المضخّة. مواجهات عنيفة تندلع بين المحتجّين وبين قوّات الأمن التي استعملت الغاز المشلّ للحركة وأعيرة الشيفروتين المعروفة في تونس تحت تسمية الرشّ. عدد من مخيّمات المعتصمين بالإضافة الى احدى سيارات الحماية المدنية تمّ احراقها. أنور السكرافي، 23 سنة، أحد المحتجّين في الكامور فارق الحياة على الفور بعد دهسه من قبل سيّارة الحرس الوطني. الناطق الرسمي باسم الحرس الوطني يعلّق لاحقا معتبرا ما حصل “حادثا”،  مؤكّدا أنّ السيارة كانت بصدد السير الى الخلف عندما اصطدمت بالضحيّة. هذه الرواية تمّ تكذيبها عبر مقاطع الفيديو التي تمّ تصويرها من قبل المحتجّين. بعد وقت وجيز من تلك الأحداث العنيفة، قوّات الأمن والحرس تنسحب فيقوم المحتجّون بإعادة غلق الصمّام. في مدينة تطاوين، تجمهر عدد كبير من  الأهالي للتعبير عن  غضبهم تجاه حادثة وفاة السكرافي،  ما انجرّ عنه مواجهات عنيفة مع قوّات الأمن خلّفت عددا من الجرحى. مقرّا الحرس الوطني واقليم الأمن العمومي تمّ احراقهما.

   </div>

   
 </div>

 <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/12-EL-kamour-timeline-garde-nationale-sokrafi-afp.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
 </div>

 
</div>

<div class="timeliner-item timeliner-left">
  <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/13-EL-kamour-timeline-enterrement-sokrafi-afp.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
  </div>

  <div class="timeliner-block timeliner-infos">
    <h3 class="timeliner-date">23 ماي 2017</h3>
    <h3 class="timeliner-title">جنازة أنور السكرافي</h3>
    <div class="timeliner-content">
      المئات من الأشخاص يشاركون في تشييع جنازة الشاب أنور السكرافي الذي لقي حتفه خلال اليوم السابق دهسا بعجلات سيارة الحرس الوطني. و والي تطاوين، محمد علي البرهومي، يقدّم من الغد استقالته “لأسباب شخصية” بعد أقلّ من شهر من تسلّمه مهامّه. بعد أسبوع يتمّ تعويضه بعادل الورغي.

    </div>

    
  </div>

  
</div>

<div class="timeliner-item timeliner-right">
  <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/14-EL-kamour-timeline-tabboubi-afp.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
  </div>

  <div class="timeliner-block timeliner-infos">
    <h3 class="timeliner-date">8 جوان 2017</h3>
    <h3 class="timeliner-title">اتحاد الشغل يلعب دور الوساطة</h3>
    <div class="timeliner-content">
      الاتحاد العام التونسي للشغل يدخل على الخطّ. نور الدّين الطبوبي، الأمين العام، يقترح لعب دور الوساطة بين الحكومة والمحتجّين في الكامور.

    </div>

    
  </div>

  
</div>

<div class="timeliner-item timeliner-left">
  <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/15-EL-kamour-timeline-tente-gouvernorat-inkyfada.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
  </div>

  <div class="timeliner-block timeliner-infos">
    <h3 class="timeliner-date">16 جوان 2017</h3>
    <h3 class="timeliner-title">توقيع الاتّفاق</h3>
    <div class="timeliner-content">
      توقيع اتّفاق بين الحكومة والمحتجّين في الكامور خلال الليلة الفاصلة بين 15 و 16 جوان في مقرّ الولاية، عبر وساطة من الاتحاد العام التونسي للشغل الذّي تعهّد بأن يكون ضامنا لتطبيق الاتّفاق. المفاوضات تتواصل طيلة الليل بسبب رفض محتجّي الكامور التوقيع على اتفاق يضعهم في خانة واحدة مع المجموعة التي كانت قد قرّرت الاعتصام أمام مقرّ الولاية.  في النهاية، يتمّ التوصّل الى توقيع الاتفاق خلال ساعة مبكّرة من صباح اليوم الموالي.  شرف التوقيع يتمّ منحه  لوالد أنور السكرافي. هذا الاتّفاق يتضّمن من بين نقاطه، خلق 3000 موطن شغل في شركات البيئة بين سنتيْ 2017 و 2019، و 1500 موطن شغل في الشركات البترولية قبل موفّى العام الجاري. ميزانية تقدّر ب 80 مليون دينار سيتمّ تعبئتها لتنمية الجهة فضلا عن تعهّد الحكومة بعدم ملاحقة المحتجّين أمام القضاء. في المقابل، يتعهّد المحتجّون برفع الاعتصام، وعدم تعطيل الطرقات والسماح باعادة فتح صمّام المضخّة وعودة أنشطة الشركات البترولية الى سالف عهدها.

    </div>

    
  </div>

  
</div>

<div class="timeliner-item timeliner-right">
  <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/16-EL-kamour-timeline-trapsa-sittineur-inkyfada.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
  </div>

  <div class="timeliner-block timeliner-infos">
    <h3 class="timeliner-date">15 جويلية 2017</h3>
    <h3 class="timeliner-title"> مواصلة الاعتصام بعد الاتفاق</h3>
    <div class="timeliner-content">
     الاعتصام يستمرّ نحو شهر في الكامور مع عودة الأنشطة البترولية.  المحتجّون رفضوا رفع الاعتصام طالما لم تدخل الإجراءات المنصوص عليها بتاريخ 16 جوان حيّز التطبيق. يوم 15 جويلية، يشرع المعتصمون في مغادرة المكان بالرّغم من أنّ الوعود ما تزال حبرا على ورق.

   </div>

   
 </div>

 
</div>

<div class="timeliner-item timeliner-center">
  <div class="timeliner-block timeliner-infos">
    <h3 class="timeliner-date">27 أكتوبر 2017</h3>
    <h3 class="timeliner-title">الإنتظار</h3>
    <div class="timeliner-content">
      من المفروض أن يتمّ الإعلان السريع عن  نتائج المناظرات المتعلّقة بانتداب 1500 عامل في الشركات البيئية و 100  عامل في في الشركات البترولية. سيكون هذا الإجراء بمثابة الخطوة الأولى على درب التطبيق الفعلي لخارطة الطريق التي تمّ اعلانها على خلفية الاتفاق الموقّع بين المحتجّين وبين الطرف الحكومي بتاريخ 16 جوان، رغم احترام الآجال المتّفق عليها.<br>
      في ما يتعلّق بالجانب القضائي العسكري فانّ التحقيق في قضيّة أنور السكرافي لم يأت بجديد وفق ما صرّح به المحامي القائم بالحقّ الشخصي. من جهتهم، مازال محتجّو الكامور ينتظرون بفارغ الصّبر مقابل تنامي الإحساس بالغضب تجاههم. 
    </div>

    
  </div>

  <div class="timeliner-block timeliner-image"><img src="{{DIRURL}}uploads/17-EL-kamour-timeline-vanne-trapsa-inkyfada-1.jpg" alt="" width="1366" height="768" class="alignnone size-full wp-image-26258">
  </div>

</div>


</div>
</div>
</article>
